BAMTOOLS(1)

NAME
bamtools - toolkit for manipulating BAM (genome alignment) files

SYNOPSIS
bamtools [--help] COMMAND [ARGS]

DESCRIPTION
BamTools facilitates research analysis and data management using BAM files. It copes with the enormous amount of data produced by current sequencing technologies that is typically stored in compressed, binary formats that are not easily handled by the text-based parsers commonly used in bioinformatics research.

OPTIONS

convert
    Converts between BAM and a number of other formats

count
    Prints number of alignments in BAM file(s)

coverage
    Prints coverage statistics from the input BAM file

filter
    Filters BAM file(s) by user-specified criteria

header
    Prints BAM header information

index
    Generates index for BAM file

merge
    Merge multiple BAM files into single file

random
    Select random alignments from existing BAM file(s), intended more as a testing tool.

resolve
    Resolves paired-end reads (marking the IsProperPair flag as needed)

revert
    Removes duplicate marks and restores original base qualities

sort
    Sorts the BAM file according to some criteria

split
    Splits a BAM file on user-specified property, creating a new BAM output file for each value found

stats
    Prints some basic statistics from input BAM file(s)

See 'bamtools help COMMAND' for more information on a specific command.